<?php 
$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'import-speedDial-form',
    'gridId' => 'speed-dial-grid',
    'action' => array()
));
?>
<div class="control-group ">
    <?php echo CHtml::label(__("SPEED_DIAL_IMPORT_OVERWRITE_CONFIRM"), "SpeedDial_overwrite", array("class" => "control-label")); ?>
    <div class="controls">
        <label class="radio">
            <?php
                echo CHtml::radioButton("SpeedDial[overwrite]", true, array("value" => "1", "id" => "SpeedDial_overwrite_1")); 
                echo CHtml::label(__("SPEED_DIAL_IMPORT_OVERWRITE_ON_CONFLICT"), "SpeedDial_overwrite_1");
            ?>
        </label>
        <label class="radio">
            <?php
                echo CHtml::radioButton("SpeedDial[overwrite]", false, array("value" => "0", "id" => "SpeedDial_overwrite_0")); 
                echo CHtml::label(__("SPEED_DIAL_IMPORT_SKIP_ON_CONFLICT"), "SpeedDial_overwrite_0");
            ?>
        </label>
    </div>
</div>
<?php

echo $form->fileFieldRow($model, "file", array("data-translation-id" => "SPEED_DIAL_MODEL_FILE"));
echo $form->errorSummary($model);
$this->endWidget();
